<?php
/*
  $Id: checkout_success.php,v 1.12 2003/07/08 16:45:36 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Pedido');
define('NAVBAR_TITLE_2', 'Realizado con éxito');

define('HEADING_TITLE', 'Su pedido ha sido almacenado y enviado');

define('TEXT_SUCCESS', 'Su pedido ha sido enviado correctamente.');
define('TEXT_NOTIFY_PRODUCTS', 'Por favor notifiqueme de cambios realizados a los productos seleccionados:');
define('TEXT_SEE_ORDERS', 'Puede consultar los pedidos que ha realizado desde su <a href="' . tep_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">cuenta de cliente</a>.');
define('TEXT_CONTACT_STORE_OWNER', 'Para cualquier duda, contacte con ' . STORE_NAME . '.');
define('TEXT_THANKS_FOR_SHOPPING', '');
//define('TEXT_THANKS_FOR_SHOPPING', '¡Gracias por confiar en nosotros!');

define('TABLE_HEADING_COMMENTS', 'Introduzca un comentario sobre su pedido');

define('TABLE_HEADING_DOWNLOAD_DATE', 'Fecha Caducidad: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' descargas restantes');
define('HEADING_DOWNLOAD', 'Descargue sus productos aqui:');
define('FOOTER_DOWNLOAD', 'Puede descargar sus productos mas tarde en \'%s\'');
?>